Программа: Linux Kernel 2.6.x

Уязвимость позволяет локальному злоумышленнику выполнить вредоносные действия
с повышенными привилегиями на целевой системе. Уязвимость существует из-за
ошибки в проверке входных данных при обработке ptrace утилиты. Атакующий может
передать специально сформированные данные, что приведет к выполнению
произвольного кода с повышенными привилегиями.



Эксплоит



Оставить мнение